{
  "id": 3373780,
  "name": "Mary Vucich, appellee, v. National Croatian Society, appellant",
  "name_abbreviation": "Vucich v. National Croatian Society",
  "decision_date": "1924-03-10",
  "docket_number": "",
  "first_page": "646",
  "last_page": "646",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 646"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 29,
    "char_count": 213,
    "ocr_confidence": 0.536,
    "sha256": "83d88fc24deed536af538e46cd2a3198b7f84334d11d504feb628ea2dffa78f5",
    "simhash": "1:8296816869ac1c08",
    "word_count": 33
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mary Vucich, appellee, v. National Croatian Society, appellant.*"
    ],
    "opinions": [
      {
        "text": "Mr. Justice Boggs\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Boggs"
      }
    ],
    "attorneys": [
      "B. J. O\u2019Neill, for appellant. R. F. Tunnell, Jr., for appell\u00e9e."
    ],
    "corrections": "",
    "head_matter": "Mary Vucich, appellee, v. National Croatian Society, appellant.*\nOpinion filed March 10, 1924.\nB. J. O\u2019Neill, for appellant. R. F. Tunnell, Jr., for appell\u00e9e."
  },
  "file_name": "0646-05",
  "first_page_order": 698,
  "last_page_order": 698
}
